all options
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libatteanx-compatibility-trine-perl (0.002-4)

Links for libatteanx-compatibility-trine-perl

Debian Resources:

Maintainers:

External Resources:

Наступні двійкові пакунки побудовано з цього джерельного пакунка:
libatteanx-compatibility-trine-perl
compatibility layer between RDF::Trine and Attean

Інші пакунки пов'язані з libatteanx-compatibility-trine-perl

  • build-depends
  • build-depends-indep

Download libatteanx-compatibility-trine-perl

ФайлРозмір (в кБ)MD5 checksum
libatteanx-compatibility-trine-perl_0.002-4.dsc 2.3 kB 1e7941941dc247b5fda7200d3ca81c26
libatteanx-compatibility-trine-perl_0.002.orig.tar.gz 13.9 kB 588f8c9e83682cb1369aaf9af59242af
libatteanx-compatibility-trine-perl_0.002-4.debian.tar.xz 3.3 kB 5989b7c82ce9120579b5060cc9b20582
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl